div#sidebar-fixed {
    position: fixed;
    top: 67px;
    right: 0;
    z-index: 50;
    /*width: 200px;*/
    /*height: 140px;*/
}
div#sidebar-fixed *, div#sidebar-fixed *:before, div#sidebar-fixed *:after {
    box-sizing: border-box;
}
div#sidebar-fixed .contact-widget, div#sidebar-fixed .share-widget {
    position: relative;
    z-index: 1;
    border: 1px solid #626262;
    border-left: 0;
    border-right: 0;
    color: #fff;
}
div#sidebar-fixed .sharethis-wrapper {
    margin-bottom: 0;
}
div#sidebar-fixed .share-widget.share-this--fixed {
    margin-top: 23px;
}
div#sidebar-fixed .contact-widget .widget__bar, div#sidebar-fixed .share-widget .widget__bar {
    background-color: #006ab0;
    z-index: 1;
    position: relative;
    height: 148px;
    width: 34px;
    padding: 5px;
    cursor: pointer;
}
div#sidebar-fixed .contact-widget .widget__bar__icon, div#sidebar-fixed .share-widget .widget__bar__icon {
    width: 18px;
    height: 20px;
    margin: 0 auto;
    position: relative;
}
div#sidebar-fixed .contact-widget .widget__bar__icon img, div#sidebar-fixed .share-widget .widget__bar__icon img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    transition: 0.5s opacity;
}
div#sidebar-fixed .contact-widget .widget__bar__icon img {
    width: 18px;
    height: 18px;
    left: 1.5px;
    top: 4px;
}
div#sidebar-fixed .contact-widget.open .widget__bar .share, div#sidebar-fixed .share-widget.open .widget__bar .share {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
div#sidebar-fixed .contact-widget .widget__bar__icon .close, div#sidebar-fixed .share-widget .widget__bar__icon .close {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    /*height: 60%;
    top: 2px;*/
    height: 60%;
    top: 5px;
    width: 60%;
    left: 4px;
}
div#sidebar-fixed .contact-widget.open .widget__bar .close, div#sidebar-fixed .share-widget.open .widget__bar .close {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
div#sidebar-fixed .contact-widget .widget__bar__text, div#sidebar-fixed .share-widget .widget__bar__text {
    transform: rotate(90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
    text-transform: uppercase;
    /*font-family: "DINPro-Medium";*/
    /*font-weight: bold;*/
    position: absolute;
    top: 70px;
    right: -18.5px;
    font-size: 18px;
    font-size: 15px;
}
div#sidebar-fixed .share-widget .widget__bar__text {
    top: 67px;
    right: -23px;
    width: 80px;
    text-align: center;
}
html.lt-ie9 div#sidebar-fixed .contact-widget .widget__bar__text, html.ie9 div#sidebar-fixed .contact-widget .widget__bar__text {
    top: 40px;
    right: -46px;
}
html.lt-ie9 div#sidebar-fixed .share-widget .widget__bar__text, html.ie9 div#sidebar-fixed .share-widget .widget__bar__text {
    top: 38px;
    right: -53px;
}

div#sidebar-fixed .contact-widget .content-wrapper, div#sidebar-fixed .share-widget .content-wrapper {
    position: absolute;
    top: -1px;
    z-index: -1;
    height: 150px;
    width: 132px;
    right: -97px;
    /*background-color: rgba(44,44,44,0.8);*/
    background-color: #006ab0;
    border: 1px solid #006ab0;
    border-right: 0;
    color: #FFF;
    /*font-size: 1.4em;*/
    padding: 10px;
    transition: 1s right;
    display: table;
}
div#sidebar-fixed .share-widget .content-wrapper {
    width: 65px;
    right: -30px;
}
div#sidebar-fixed .share-widget.share-this--fixed .content-wrapper {
    width: 145px;
    right: -110px;
}
div#sidebar-fixed .share-widget.share-this--fixed .content-wrapper .sharethis-wrapper span {
    display: inline-block;
    margin-bottom: 10px;
}
div#sidebar-fixed .share-widget.share-this--fixed .content-wrapper .sharethis-wrapper span span {
    margin-bottom: 0;
}

div#sidebar-fixed .contact-widget .content-wrapper .table-cell, div#sidebar-fixed .share-widget .content-wrapper .table-cell {
    display: table-cell;
    vertical-align: middle;
}
div#sidebar-fixed .share-widget .content-wrapper .table-cell ul {
    text-align: center;
}
div#sidebar-fixed .share-widget .content-wrapper a {
    display: inline-block;
    font-size: 25px !important;
}
div#sidebar-fixed .contact-widget.open .content-wrapper, div#sidebar-fixed .share-widget.open .content-wrapper {
    right: 35px;
}
div#sidebar-fixed .share-widget.share-this--fixed.open .content-wrapper, html.lt-ie9 div#sidebar-fixed .contact-widget.open .content-wrapper, html.lt-ie9 div#sidebar-fixed .share-widget.open .content-wrapper, html.ie9 div#sidebar-fixed .contact-widget.open .content-wrapper, html.ie9 div#sidebar-fixed .share-widget.open .content-wrapper {
    right: 34px;
}
div#sidebar-fixed .contact-widget .content-wrapper ul, div#sidebar-fixed .share-widget .content-wrapper ul {
}
div#sidebar-fixed .contact-widget .content-wrapper ul li, div#sidebar-fixed .share-widget .content-wrapper ul li {
	list-style-image: none;
	list-style-type: none;
	padding: 0;
	margin: 15px 0;
	background: none;
}
div#sidebar-fixed .contact-widget .content-wrapper ul li a, div#sidebar-fixed .share-widget .content-wrapper ul li a {
	color: #FFF;
	font-weight: bold;
    font-size: 12px;
}

div#block--computerproduct--cps-contact-form-overlay-wrapper input:focus {
    outline: -webkit-focus-ring-color auto 5px;
}

/**/

.ui-widget-overlay {
    background: #000 !important;
}
#block--computerproduct--cps-contact-form-overlay-wrapper {
    display: none;
}
.contact-widget__form, .ui-dialog.contact-widget__form {
    /*width: 726px;*/
    /*height: 685px;*/
    padding: 0;
    border: 1px solid #454648;
    background: #FFF;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.ui-dialog.contact-widget__form .ui-dialog-titlebar {
    /*height: 50px;*/
    padding: 0;
    border: 0;
    background: #FFF !important;
}
.ui-dialog.contact-widget__form .ui-dialog-titlebar-close {
    padding: 0;
    margin: 0;
    right: 22px;
    top: 17px;
    z-index: 200;
}
.ui-dialog.contact-widget__form .ui-dialog-titlebar-close span {
    width: 18px;
    height: 18px;
    margin: 0;
    background: url(../../images/cps-widget-close-button.gif) no-repeat;
}
.ui-dialog.contact-widget__form .ui-dialog-titlebar-close.ui-state-focus, .ui-dialog.contact-widget__form .ui-dialog-titlebar-close.ui-state-hover {
    border: 0;
    background: none;
}
.ui-dialog.contact-widget__form .ui-dialog-titlebar .ui-dialog-title {
    display: none;
}
.ui-dialog.contact-widget__form .ui-dialog-content {
    padding: 0;
}

/** TABS **/
.tabs-container {
    padding-top: 40px;
}
.tabs-menu {
    display: block;
    overflow: hidden;
}
.tabs-menu li {
    width: 50%;
    display: block;
    float: left;
}
.tabs-menu li#select_sales_tab{
    width: 100%;
}
.tabs-menu li.current a {
    border-bottom-color: white;
    cursor: default;
}
.tabs-menu li.current a:hover, .tabs-menu li.current a:focus {
    color: #222222;
}
.tabs-menu li a {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 39px;
    display: block;
    text-align: center;
    border-top: 1px solid white;
    border-bottom: 1px solid black;
    transition: color 0.3s;
}
.tabs-menu li a:hover, .tabs-menu li a:focus {
    color: #616161;
}
.tabs-container .tabs {
    font-size: 12px;
}
.tabs-container .tabs .tab-content {
    width: 626px;
    float: left;
    display: none;
    padding: 25px 50px 0;
}
.tabs-container .tabs .tab-content#sales_form_wrapper {
    display: block;
}


/*//////////////////////////////////////////////////////////////////////////////
|| Divisional Colours
//////////////////////////////////////////////////////////////////////////////*/

    /*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
    || Comms - #4F4191 - Division 2
    >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
    .division-division2 div#sidebar-fixed .contact-widget, .division-division2 div#sidebar-fixed .share-widget,
    .division-division2 div#sidebar-fixed .contact-widget .content-wrapper, .division-division2 div#sidebar-fixed .share-widget .content-wrapper {
        border-color: #006ab0 !important;
    }

    .division-division2 div#sidebar-fixed .contact-widget .widget__bar, .division-division2 div#sidebar-fixed .share-widget .widget__bar {
        background: #006ab0 !important;
        color: white !important;
    }

    /*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
    || Visual - #007B84 - Divison 3
    >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
    .division-division3 div#sidebar-fixed .contact-widget, .division-division3 div#sidebar-fixed .share-widget,
    .division-division3 div#sidebar-fixed .contact-widget .content-wrapper, .division-division3 div#sidebar-fixed .share-widget .content-wrapper {
        border-color: #006ab0 !important;
    }
    .division-division3 div#sidebar-fixed .contact-widget .widget__bar, .division-division3 div#sidebar-fixed .share-widget .widget__bar {
        background: #006ab0 !important;
        color: white !important;
    }


    /*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
    || Pro Cam - #0D4774 - Division 4
    >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
    .division-division4 div#sidebar-fixed .contact-widget, .division-division4 div#sidebar-fixed .share-widget,
    .division-division4 div#sidebar-fixed .contact-widget .content-wrapper, .division-division4 div#sidebar-fixed .share-widget .content-wrapper {
        border-color: #006ab0 !important;
    }

    .division-division4 div#sidebar-fixed .contact-widget .widget__bar, .division-division4 div#sidebar-fixed .share-widget .widget__bar {
        background: #006ab0 !important;
        color: white !important;
    }

    /*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
    || - Division 5
    >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

    /*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
    || Security - #651D32 - Division 6
    >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
    .division-division6 div#sidebar-fixed .contact-widget, .division-division6 div#sidebar-fixed .share-widget,
    .division-division6 div#sidebar-fixed .contact-widget .content-wrapper, .division-division6 div#sidebar-fixed .share-widget .content-wrapper {
        border-color: #006ab0 !important;
    }

    .division-division6 div#sidebar-fixed .contact-widget .widget__bar, .division-division6 div#sidebar-fixed .share-widget .widget__bar {
        background: #006ab0 !important;
        color: white !important;
    }

    /*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
    || Business Software Solutions - #006AB0 - Division 7
    >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
    .division-division7 div#sidebar-fixed .contact-widget, .division-division7 div#sidebar-fixed .share-widget,
    .division-division7 div#sidebar-fixed .contact-widget .content-wrapper, .division-division7 div#sidebar-fixed .share-widget .content-wrapper {
        border-color: #006AB0 !important;
    }

    .division-division7 div#sidebar-fixed .contact-widget .widget__bar, .division-division7 div#sidebar-fixed .share-widget .widget__bar {
        background: #006AB0 !important;
        color: white !important;
    }
